/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions {
	width:10px;
}
.clear {
	clear:both;
}
.c_footer_1 {
	padding-right:10px;
	text-align:right;
}
.dnntitle {
	padding-left:10px;
}
.c_contentpane {
	text-align:left;
	padding:2px 5px 0px 5px;
}
.ModuleTitle_MenuContainer {
	width:100px!important;
}
.Container-20042-1 {
	margin-bottom:5px;
}
.Container-20042-1 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:center;
}
.Container-20042-1 .contentmain1 {
}
.Container-20042-1 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:center;
	vertical-align:top;
	clear:both;
}
.Container-20042-1 .icon1{
	background-image:url(images/icon1.png);
}
.Container-20042-2 .icon2{
	background-image:url(images/icon2.png);
}
.Container-20042-3 .icon3{
	background-image:url(images/icon3.png);
}
.Container-20042-4 .icon4{
	background-image:url(images/icon4.png);
}
.Container-20042-1 .icon1,
.Container-20042-2 .icon2,
.Container-20042-3 .icon3,
.Container-20042-4 .icon4 {
	background-repeat:no-repeat;
	background-color:#eeeeee;
	width:90px;
	height:90px;
	margin:10px auto 20px;
	border-radius:45px;
}
.Container-20042-1:hover .icon1,
.Container-20042-2:hover .icon2,
.Container-20042-3:hover .icon3,
.Container-20042-4:hover .icon4{
	background-position:0px -90px;
}
.Container-20042-2 {
	margin-bottom:5px;
}
.Container-20042-2 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:center;
}
.Container-20042-2 .contentmain1 {
}
.Container-20042-2 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:center;
	vertical-align:top;
	clear:both;
}
.Container-20042-3 {
	margin-bottom:5px;
}
.Container-20042-3 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:center;
}
.Container-20042-3 .contentmain1 {
}
.Container-20042-3 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:center;
	vertical-align:top;
	clear:both;
}
.Container-20042-4 {
	margin-bottom:5px;
}
.Container-20042-4 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:center;
}
.Container-20042-4 .contentmain1 {
}
.Container-20042-4 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:center;
	vertical-align:top;
	clear:both;
}
.Container-20042-5 {
	margin-bottom:5px;
}
.Container-20042-5 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:left;
}
.Container-20042-5 .contentmain1 {
}
.Container-20042-5 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-6 {
	margin-bottom:5px;
}
.Container-20042-6 .dnntitle {
	padding:0px 0px 9px 0px;
	white-space:nowrap;
	text-align:left;
}
.Container-20042-6 .contentmain1 {
}
.Container-20042-6 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-7 {
	margin-bottom:5px;
}
.Container-20042-7 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:left;
}
.Container-20042-7 .contentmain1 {
	background:#EEEEEE;
	padding:15px;
}
.Container-20042-7 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-8 {
	margin-bottom:5px;
}
.Container-20042-8 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:left;
	padding:10px 15px;
}
.Container-20042-8 .contentmain1 {
}
.Container-20042-8 .contentpane {
	padding:10px 15px 3px 15px;
	text-align:left;
	vertical-align:top;
	clear:both;
	border:1px solid #CFCFCF;
	border-top:none;
}
.Container-20042-9 {
	margin-bottom:5px;
}
.Container-20042-9 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:left;
	background:#444444;
	padding:10px 15px;
}
.Container-20042-9 .contentmain1 {
}
.Container-20042-9 .contentpane {
	padding:10px 15px 3px 15px;
	text-align:left;
	vertical-align:top;
	clear:both;
	border:1px solid #CFCFCF;
	border-top:none;
}
.Container-20042-10 {
	margin-bottom:5px;
}
.Container-20042-10 .dnntitle {
	padding:0px;
	white-space:nowrap;
	text-align:left;
	background:url(images/c10_line.png) 0 50% repeat-x;
	padding:10px 0;
}
.Container-20042-10 .dnntitle span {
	background:#fff;
	padding-right:5px;
}
.Container-20042-10 .contentmain1 {
}
.Container-20042-10 .contentpane {
	padding:5px 0px 3px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-H1 {
	margin-bottom:5px;
}
.Container-20042-H1 .contentpane {
	padding:5px 0px 1px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-H2 {
	margin-bottom:5px;
}
.Container-20042-H2 .contentpane {
	padding:5px 0px 1px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.Container-20042-H3 {
	margin-bottom:5px;
}
.Container-20042-H3 .dnntitle h3 {
	color:444444;
	font-size:20px;
	font-weight:normal;
}
.Container-20042-H3 .contentpane {
	padding:5px 0px 1px 0px;
	text-align:left;
	vertical-align:top;
	clear:both;
}
.White {
}
.White .contentpane {
	text-align:left;
	padding:0px;
}
.White .cbot {
	float:right;
}
.Container-20042-1 .title1 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-2 .title2 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-3 .title3 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-4 .title4 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-5 .title5 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-6 .title6 {
	font-size:18px;
	font-weight:normal;
	color: #fff;
	line-height:1.3;
}
.Container-20042-7 .title7 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}
.Container-20042-8 .title8 {
	font-size:18px;
	font-weight:normal;
	color: #fff;
	line-height:1.3;
}
.Container-20042-9 .title9 {
	font-size:18px;
	font-weight:normal;
	color: #fff;
	line-height:1.3;
}
.Container-20042-10 .title10 {
	font-size:18px;
	font-weight:normal;
	color: #000;
	line-height:1.3;
}



